.version.index /* version checker */
{
	color: #0000E6;
	background-color: #71F7C1;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -48px;
	padding-bottom: 6px;
	width: 0.01px;
}

#pu642
{
	width: 0.01px;
	margin-left: -544px;
}

#u642
{
	z-index: 2;
	width: 2048px;
	margin-right: -10000px;
	margin-top: 181px;
}

#u294
{
	z-index: 4;
	height: 163px;
}

#u294-bw
{
	z-index: 4;
	margin-top: 12px;
	height: 163px;
}

#u295
{
	z-index: 5;
	width: 257px;
	margin-right: -10000px;
	left: 444px;
}

#u297-4
{
	z-index: 7;
	width: 564px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 657px;
}

#buttonu291
{
	z-index: 19;
	width: 230px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 244px;
	left: 794px;
}

#buttonu291:hover
{
	width: 230px;
	min-height: 0px;
	margin: 244px -10000px 0px 0px;
}

#u293-5
{
	z-index: 20;
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 67px;
}

#buttonu291:hover #u293-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 17px -10000px 0px 0px;
}

#u292
{
	z-index: 25;
	width: 18px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 50px;
}

#buttonu291:hover #u292
{
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#buttonu288
{
	z-index: 26;
	width: 230px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 244px;
	left: 1024px;
}

#buttonu291.ButtonSelected,#buttonu288:hover
{
	width: 230px;
	min-height: 0px;
	margin: 244px -10000px 0px 0px;
}

#buttonu288.ButtonSelected
{
	width: 230px;
	min-height: 0px;
	margin: 244px -10000px 0px 0px;
}

#u290-5
{
	z-index: 27;
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 67px;
}

#buttonu291.ButtonSelected #u293-5,#buttonu288:hover #u290-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 17px -10000px 0px 0px;
}

#buttonu288.ButtonSelected #u290-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 17px -10000px 0px 0px;
}

#u289
{
	z-index: 32;
	width: 18px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 50px;
}

#buttonu291.ButtonSelected #u292,#buttonu288:hover #u289
{
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#buttonu288.ButtonSelected #u289
{
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u530-9
{
	z-index: 38;
	width: 920px;
	min-height: 130px;
	background-color: #FAFFD5;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 564px;
}

#u287-8
{
	z-index: 11;
	width: 891px;
	min-height: 33px;
	margin-left: 69px;
	top: -2040px;
	margin-bottom: -33px;
}

#u725
{
	z-index: 33;
	min-height: 42px;
	padding-bottom: 20px;
}

#u725_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -6px;
}

#u727-4
{
	z-index: 34;
	width: 660px;
	min-height: 42px;
	margin-right: -10000px;
	left: 243px;
}

#u725-bw
{
	z-index: 33;
	min-height: 42px;
	margin-top: -6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

